Subject: Re: [PATCH 00/12] Allow users to access Perforce repositories requiring authentication

From: Simon Hausmann <[email-masked]>
Date: Wed, 13 Aug 2008 21:47:41 +0200

Hi,

On Sunday 10 August 2008 20:26:23 Anand Kumria wrote:
> Hi,
>
> This series of patches refactors a few function calls into git-p4
> so that they all go via the same function to build up the command
> line.
>
> It also then allows users to specify any particular user / password
> required to access their Perforce repository (plus a few other parameters).
>
> I have specifically tested this agains the public Zimbra repository and
> it works for me fine. Any feedback would be welcomed.

Junio, I saw that you queued up this series in pu as ak/p4. I looked through 
the patches and I think they look great. I suggest to include them into master 
after 1.6.0.

Anand, great work :)

Simon